DISPDATA_ARRAY_REGISTER_IRANGE_CHANGE_FUNC(3)

EXPERIMENTAL_FUNC
dispdata_array_register_irange_change_func - Register a function to be called the image itensity range changes

SYNOPSIS
#include <karma_dispdata.h>

KCallbackFunc dispdata_array_register_irange_change_func

(KDisplayDataObject dataobject, void (*func) (KDisplayDataObject dataobject, void *info), void *info)

DESCRIPTION
Register a function to be called the image itensity range changes

dataobject
    The KDisplayDataObject to clone.

func
    The function that is called when the image intensity range changes.

info
    An arbitrary information pointer passed to <<func>>.

RETURN VALUE
A KCallbackFunc object. On failure, the process aborts.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/